/* ===================
fonts
====================== */
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

/*font-family: 'Montserrat', sans-serif;
font-family: 'Raleway', sans-serif;*/



/* ===================
general css
====================== */
html, body {
  height: auto;
  width: 100%;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
    scroll-behavior: smooth;
}

.page-title {
    position: relative;
    padding: 125px 0px 105px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.page-title:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(0,0,0,0.70);
}

.page-title h1 {
    position: relative;
    color: #ffffff;
    font-size: 36px;
    font-weight: 600;
    line-height: 1em;
    margin-bottom: 22px;
    text-transform: capitalize;
}

.page-title .page-breadcrumb {
    position: relative;
    margin-top: 15px;
}

.page-title .page-breadcrumb li {
    position: relative;
    display: inline-block;
    margin-right: 12px;
    padding-right: 16px;
    color: #fbb908;
    font-size: 18px;
    font-weight: 400;
    text-transform: capitalize;
}

.page-title .page-breadcrumb li a:after {
    position: absolute;
    content: '\f101';
    right: -4px;
    top: 0px;
    color: #ffffff;
    font-family: 'FontAwesome';
}
.page-title .page-breadcrumb li:last-child {
    padding-right: 0px;
    margin-right: 0px;
}
.page-title .page-breadcrumb li a {
    color: #ffffff;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.page-title .contact-number {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 20px;
    display: block;
    z-index: 20;
    color: #ffffff;
    font-size: 15px;
    text-align: center;
}

.page-title .contact-number .icon {
    position: relative;
    display: block;
    margin-bottom: 15px;
    color: #fbb908;
    font-size: 30px;
}
body {
	font-size:15px;
	color:#777777;
	line-height:1.8em;
	font-weight:400;
	background:#ffffff;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center top;
	-webkit-font-smoothing: antialiased;
	font-family: 'Raleway', sans-serif;
}




a {
    text-decoration: none;
    cursor: pointer;
    color: #fbb908;
}

a, a:active, a:focus, a:hover {
  outline: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
}

a:hover {
  color: #0049D0;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

h1, h2, h3, h4, h5, h6 {
    position: relative;
    font-weight: normal;
    margin: 0px;
    background: none;
    line-height: 1.6em;
    font-family: 'Montserrat', sans-serif;
}



p {
  margin:0 0 30px 0;
}    

section{
    padding: 80px 0;
}
* {
    scroll-behavior: inherit !important;
}

.about-section {
    position: relative;
    padding: 75px 0px 50px;
}

.sec-title {
    position: relative;
    margin-bottom: 55px;
}

.sec-title.centered {
    text-align: center;
}


.about-section .content-column .text {
    position: relative;
    color: #666666;
    font-size: 14px;
    line-height: 2em;
    margin-bottom: 45px;
}

.sec-title h1 {
    font-size: 30px;
    color: #222222;
    font-weight: 600;
    line-height: 1.1em;
    padding-bottom: 20px;
    border-bottom: 1px solid #f6f6f6;
}

.sec-title h2 {
    font-size: 30px;
    color: #222222;
    font-weight: 600;
    line-height: 1.1em;
    padding-bottom: 20px;
    border-bottom: 1px solid #f6f6f6;
}

.sec-title .title {
    position: relative;
    color: #222222;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 7px;
    font-family: 'Arimo', sans-serif;
}
.theme_color {
    color: #BE1622;
}

.sec-title.centered h2:before {
    left: 50%;
    margin-left: -30px;
}

.sec-title h2:before {
    position: absolute;
    content: '';
    left: 0px;
    bottom: -1px;
    width: 60px;
    height: 1px;
    background-color: #BE1622;
}

.sec-title.centered h1:before {
    left: 50%;
    margin-left: -30px;
}

.sec-title h1:before {
    position: absolute;
    content: '';
    left: 0px;
    bottom: -1px;
    width: 60px;
    height: 1px;
    background-color: #BE1622;
}

.about-section .content-column .text {
    position: relative;
    color: #848484;
    font-size: 16px;
    line-height: 1.6em;
    margin-bottom: 30px;
}


.about-section .image-column .inner-column .image:before {
    position: absolute;
    content: '';
    left: 40px;
    top: -40px;
    bottom: 60px;
    right: -40px;
    border: 10px solid #f6f6f6;
}

.about-section .image-column .inner-column {
    position: relative;
    padding-right: 100px;
    padding-top: 40px;
}

.about-section .image-column .inner-column .image {
    position: relative;
    margin-bottom: 40px;
}
.about-section .image-column .inner-column .image img {
    position: relative;
    width: 100%;
    display: block;
}

.about-section .image-column .inner-column .small-img {
    position: absolute;
    right: 0px;
    bottom: 50px;
    border: 10px solid #ffffff;
}


/***
====================================================================
	Services Section Two
====================================================================

***/

.services-section-two{
	position:relative;
	padding:90px 0px 60px;
	background-size:cover;
	background-repeat:no-repeat;
}

.services-block-two{
	position:relative;
	margin-bottom:30px;
}

.services-block-two .inner-box{
	position:relative;
	padding:35px 32px 35px;
	border:1px dashed #bbbbbb;
	background-color: #145279;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.services-block-two .inner-box:hover {
	background-color:#ffffff;
	color:#145279 !important;
}

.services-block-two .inner-box:hover a{
	
	color:#145279 !important;
}
.services-block-two .inner-box .upper-box{
	position:relative;
}

.services-block-two .inner-box h3{
	position:relative;
	font-weight:500;
	font-size:18px;
	line-height:1.4em;
    padding-top: 20px;
}

.services-block-two .inner-box h3 a{
	position:relative;
	color:#222222;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.services-block-two .inner-box h3 a:hover{
	color:#BE1622;
}

.services-block-two .inner-box .read-more{
	position:relative;
	color:#fff;
	font-size:14px;
	font-weight:500;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	font-family: 'Montserrat', sans-serif;
}

.services-block-two .inner-box .read-more:hover{
	color:#145279;
}

.services-block-two .inner-box .read-more .fa{
	position:relative;
	margin-left:5px;	
}



/*
====================================================================
	 Footer
====================================================================
*/

.footer{
	position:relative;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
}



.footer:before{
	position:absolute;
	content:'';
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	display:block;
	background-color:rgb(44 1 1 / 95%);
}

.footer .widgets-section{
	position:relative;
	padding:100px 0px 60px;
}

.footer .footer-widget{
	position:relative;
	margin-bottom:30px;
}

.footer .footer-title{
	position:relative;
	margin-bottom:40px;
}

.footer .footer-title h2{
	position:relative;
	font-size:20px;
	font-weight:500;
	color:#ffffff;
	padding-bottom:18px;
	text-transform:capitalize;
}

.footer .footer-title h2:before{
	position:absolute;
	content:'';
	left:0px;
	bottom:0px;
	width:130px;
	height:2px;
	background-color:rgba(255,255,255,0.20);
}

.footer .footer-title h2:after{
	position:absolute;
	content:'';
	left:0px;
	bottom:0px;
	width:55px;
	height:2px;
	background-color:#BE1622;
}

.footer .logo-widget .logo{
	position:relative;
	margin-bottom:30px;
}

.footer .logo-widget .text{
	position:relative;
	color:#999999;
	font-size:14px;
	line-height:1.8em;
	margin-bottom:30px;
}

/*Footer Lists*/

.footer-lists{
	position:relative;
}

.footer-lists li{
	position:relative;
	margin-bottom:10px;
}

.footer-lists li a{
	position:relative;
	color:#999999;
	font-size:14px;
	padding-left:30px;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}

.footer-lists li a:before{
	position:absolute;
	content: "\f0da";
	left:0px;
	top:0px;
	line-height:1em;
	color:#bbbbbb;
	font-size:15px;
	font-family: 'FontAwesome';
}

.footer-lists li a:hover{
	color:#ffffff;
}

.footer .footer-bottom{
	position:relative;
	padding:24px 0px;
	border-top:2px solid rgba(255,255,255,0.20);
}

.footer .footer-bottom .copyright{
	position:relative;
	color:#999999;
	font-size:14px;
	font-weight:400;
}

.footer .footer-bottom .footer-nav{
	position:relative;
	text-align:right;
}

.footer .footer-bottom .footer-nav li{
	position:relative;
	color:#999999;
	font-size:14px;
	padding-left:15px;
	line-height:1.2em;
	padding-right:14px;
	display:inline-block;
	border-right:1px solid rgba(255,255,255,0.20);
}

.footer .footer-bottom .footer-nav li:last-child{
	border:none;
	padding-right:0px;
	margin-right:0px;
}

.footer .footer-bottom .footer-nav li a{
	position:relative;
	color:#999999;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
}

.footer .footer-bottom .footer-nav li a:hover{
	position:relative;
	color:#ffffff;
}
.social-icon-one li {
    position: relative;
    margin-right: 12px;
    display: inline-block;
}

.social-icon-one li a{
	position:relative;
	font-size:18px;
	color:#777777;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}

.social-icon-one li a:hover{
	color:#BE1622;
}

/*** 
/* ===================
nav menu css
====================== */
.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link {
    color: #BE1622 !important;
}

.nav-link {
    display: block;
    padding: 10px 4px;
    border-bottom: 1px solid #eaeaea;
    font-size: 18px;
    color: #444;
}

.connect {
    margin-top: 30px;
    font-size: 12px;
    letter-spacing: 2px;
    color: #ccc;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.social-icons > a {
    margin-right: 10px;
    color: #BE1622;
}

.theme-btn {
    font-size: 16px;
    color: #ffffff;
    padding: 10px 25px;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    text-transform: capitalize;
    position: relative;
    cursor: pointer;
    border-radius: 50px;
    font-weight: 500;
    text-align: center;
    overflow: hidden;
    z-index: 1;
    border: none;
    background: #00aeef;
    box-shadow: 0 3px 24px rgb(0 0 0 / 10%);
}

.my-float {
    margin-top: 16px;
}
.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

/*** 

====================================================================
	Contact Section
====================================================================

***/

.contact-section{
	position:relative;
	padding:90px 0px 30px;
}

.contact-section h2{
	position:relative;
	color:#222222;
	font-size:36px;
	font-weight:600;
	line-height:1.4em;
	margin-bottom:20px;
}

.contact-section .form-column,
.contact-section .info-column{
	position:relative;
	margin-bottom:30px;
}

.contact-section .form-column .inner-column{
	position:relative;
	padding-right:40px;
}

/*** 
/*Contact Form*/

.contact-form{
	position:relative;
}

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="tel"],
.contact-form textarea{
	position:relative;
	display:block;
	width:100%;
	line-height:40px;
	padding:10px 22px;
	height:48px;
	color:#222222;
	font-size:14px;
	border:1px solid #bbbbbb;
	background-color:#ffffff;
	transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-webkit-transition:all 300ms ease;
}

.contact-form input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form input[type="tel"]:focus,
.contact-form textarea:focus{
	border-color:#fbb908;
}

.contact-form textarea{
	height:148px;
	resize:none;
}

.list-style-two li {
    position: relative;
    color: #777777;
    font-size: 15px;
    font-weight: 400;
    padding-left: 70px;
    margin-bottom: 50px;
}
.list-style-two li strong {
    font-weight: 700;
    color: #1f2a30;
    font-size: 16px;
    display: block;
    margin-bottom: 5px;
}
.list-style-two li .icon{
	position:absolute;
	content:'';
	left:0px;
	top:0px;
	width:48px;
	height:48px;
	font-size:22px;
	line-height:48px;
	text-align:center;
	border:1px dashed #fbb908;
}

.services .icon-box {
    padding: 30px;
    position: relative;
    overflow: hidden;
    margin: 0 0 40px 0;
    background: #fff;
    box-shadow: 0 5px 26px 0 rgb(68 88 144 / 14%);
    transition: all 0.3s ease-in-out;
    text-align: center;
    border: 1px solid #fff;
}

.services .icon-box-blue:hover {
  border-color: #2282ff;
}

.sidebar-page-container .content-side, .sidebar-page-container .sidebar-side {
    margin-bottom: 40px;
}

.sidebar-widget {
    position: relative;
    margin-bottom: 40px;
}

.blog-cat {
    position: relative;
}

.blog-cat li {
    position: relative;
    margin-bottom: 10px;
}

.blog-cat li a.active , .blog-cat li a:hover {
    color: #ffffff;
    background-color: #042038;
}


.blog-cat li a {
    position: relative;
    color: #222222;
    font-size: 16px;
    font-weight: 400;
    padding: 14px 15px 14px 50px;
    display: block;
    border: 1px solid #dddddd;
    background-color: #f3f3f3;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    font-family: 'Montserrat', sans-serif;
}

.blog-cat li:after {
    position: absolute;
    content: '';
    right: 0px;
    top: 50%;
    opacity: 0;
    margin-top: -8px;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    border: 8px solid transparent;
    border-right: 8px solid #ffffff;
}

.blog-cat li a:before {
    position: absolute;
    content: '\f178';
    left: 22px;
    top: 15px;
    color: #222222;
    font-size: 18px;
    font-family: 'FontAwesome';
}

.services-single .inner-box .services-gallery {
    position: relative;
    margin-bottom: 28px;
}

.services-single .inner-box .services-gallery .image {
    position: relative;
    margin-bottom: 10px;
}